From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 September 2005<P>

Haven't been by in a while but it's great to see the quality is still as high as ever - some bright new stars and of course some old reliables :)<BR>
<BR>
Savannah - <a href="/blend/wv.cgi?id=2005.09.07.13.09.30749">God Blessed the Broken Road</a> - Rascal Flatts, hey!!  From my home town, saw them at the State Fair years ago before anyone ever heard of them :)<BR>
<BR>
spiritwic - <a href="/blend/wv.cgi?id=2005.09.14.19.56.16043">A Letter</a> - I know that feeling<BR>
i'm just him - <a href="/blend/wv.cgi?id=2005.09.04.20.55.15315">me and my question mark</a> - loved this: "Is she a party girl/Someone who likes to fool around/If so, for me/Is she willing to put her party balloons down?<BR>
<BR>
chris - <a href="/blend/wv.cgi?id=2005.09.04.14.43.14213">a love song to alburquerque...</a> - your pieces always evoke such a vivid sense of place, makes me homesick for the Southwest...<BR>

<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 19 September 2005<P>

Echolocation- It's one of the few country songs in recent years that I like.  I don't know how many people in here listen to country, so I wanted to post the words and share it.  I actually heard it for the first time when Carrie Underwood covered it on American Idol.  
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 19 September 2005<P>

AbogadaLBNY ~ I've enjoyed your submissions this month, just read through the rest of the works in your account. Hope you stay and post more.
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 19 September 2005<P>

Sorry it's been a few days...it was a long weekend without a computer...so let me catch up:<BR>
<BR>
Darby: I'm glad you could relate to "Regrets". Those lines are a couple of my personal favorites, as well.<BR>
<BR>
IJH: There's nothing like making an entrance, unless you are need of a hasty retreat. Hopefully I will be able to improve over time, or at least maintain my current standards. I'm glad you liked them.<BR>
<BR>
Star of David: thank you for your comments, as well. Sometimes it's hard to make the words fit; then there are other times when everything just falls into place...<BR>
<BR>
Echolocation: it's good to know I'm not alone with the feelings behind The Letter..<BR>
<BR>
now I'm off to read the new subs...
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 19 September 2005<P>

Chances: <a href="/blend/wv.cgi?id=2005.09.16.10.55.16153">Plus One</a>- I don't think the original final line "sucked", but I do like the revision better :)<BR>
<BR>
Wolfscreamer: <a href="/blend/wv.cgi?id=2005.09.17.02.42.28853">Aftermath </a> so perfectly describes the way I felt about a guy I met this weekend...thanks for that<BR>
<BR>
Darwin: <a href="/blend/wv.cgi?id=2005.09.17.06.40.6574">to be hoped for </a> echoes moments I've felt myself...beautifully written<BR>
<BR>
Abogadalbny: <a href="/blend/wv.cgi?id=2005.09.19.08.25.26793">Forgiveness</a> touched so close to where I was this weekend...amazing<BR>
<BR>
IJH: I loved <a href="/blend/wv.cgi?id=2005.09.19.14.39.8136">laying my sword down</a>. I can't express why...I just know it so well.<BR>
<BR>
(and just in case I did the link code thingy wrong, I apologize in advance!)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 September 2005<P>

Abogada - <a href="/blend/wv.cgi?id=2005.09.19.08.25.26793">Forgiveness</a> - "Love and lose not for who you are, but who you’d like to be" excellent advice, never forget you deserve the best!<BR>
<BR>
jon - <a href="/blend/wv.cgi?id=2005.09.19.07.58.21470">sober</a> - LOL!  Love it.  Reminds me of that old quote (was it Mae West?) "The best way to get over a man is to get under another one."
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 September 2005<P>

BTW, thought I'd add a little historical trivia related to this month's Blender Quote about roses and thorns.  Henry VIII's fifth wife, Katherine Howard, chose as her motto "Rosa sans spina" or "Rose Without a Thorn."<BR>
<BR>
Henry had her beheaded after only 14 months.  Guess the thorns are kinda important after all.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 September 2005<P>

damn, should be "rosa sine spina" (teach me not to check my latin before posting...)
<HR>